View Single Post
Old 06-07-2012, 04:11 PM   #2
Hassat Hunter
Forumite
 
Join Date: Jan 2010
Posts: 535
1. Thought it was fixed for 1.7. Well, definitely for 1.8 atleast.
Yeah, like the line of Disciple, they forgot to set the "NOT" by between x and y influence, so it fails if you get too low or too high (instead of succeeding, as it should be).

2. Uninstall your incompatible mods. Specifically, delete "k_003ebo_enter.ncs" from your override.
Hassat Hunter is offline   you may: quote & reply,